SELECT
  Klaim_Peserta.Kode_Diagnosa,
  Diagnosa.Diagnosis1,
  COUNT(*) AS 'Jumlah Kasus'
FROM Klaim_Peserta
  LEFT OUTER JOIN Diagnosa ON Diagnosa.Kode=Klaim_Peserta.Kode_Diagnosa
WHERE 
  Kode_Diagnosa IN ('A90','A91','A01','A01.0','A01.1','A01.2','A01.3','A01.4','B50','B50.0','B51','B51.8','B51.9','B52','B54','A92.0')
  AND (Klaim_Peserta.Tgl_Klaim>'2011-01-01') AND (Klaim_Peserta.Tgl_Klaim<'2011-12-31')
GROUP BY 
  Klaim_Peserta.Kode_Diagnosa,
  Diagnosa.Diagnosis1